* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
a { text-decoration: none;}

img { border: none; }

@font-face {
  font-family: 'CloisterBlackBT';
  src:url('../_Fonts/Bitstream-CloisterBlackBT.ttf')  format('truetype');
  font-weight: normal;
  font-style: normal;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
}

body {
	font-family: "proxima-nova",sans-serif;
	font-weight: normal;
    font-style: normal;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
  font-size: 18px;
  color: #000;
	padding: 0;
	margin: 0;
	background: #fff;
}

.clear { clear: both; }

.container {
  max-width: 1361px;
  margin: 0 auto;
}

.header {
  height: 76px;
  background-image: url(../_img/nav-bg.jpg);
  background-position: left center;
  background-color: #000;
  background-repeat: no-repeat;
	position: fixed;
	width: 100%;
	z-index: 100;
}
.logo {
  float: left;
  margin-left: 5%;
  margin-top: 15px;
}
.mobile-nav {
	display: none;
}
.nav {
  float:right;
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: 72px;
}
.nav ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.nav ul li {
  float: left;
  padding: 0 24px;
}
.nav ul li a {
  color: #f8edde;
  font-weight: bold;
  font-size: 14px;
  text-transform: uppercase; 
  padding-bottom: 24px;
}
.nav ul li a:hover {
	background:url('../_img/nav-highlight.png') bottom center no-repeat;
	color: #977651;
}
.mobile-nav-trigger {display: none;}

.splash-container {
	width: 100%;
	background-image: url('../_img/splash-01.jpg');
	background-position: left center;
	background-repeat: no-repeat;
	background-size: cover;
	height: 609px;
	display: flex;
  flex-direction: column;
  justify-content: center;
  padding-top: 72px;
}
.splash-container h1 {
	margin:0 0 0 5%;
	padding: 0;
	font-family: "CloisterBlackBT", sans-serif;
  font-size: 96px;
  color: #f8edde;
  font-weight: 300;
}

/* News */

.news-row {
	background: #cd2129;
	padding: 20px 40px;
	color: #fff;
}
.news-row div {
	max-width: 1280px;
	margin: 0 auto;
}
.news-row h2 {
	margin: 0;
	padding: 0;
}
.news-row p {
	margin: 10px 0 0 0;
	padding: 0;
}


.about-container {
	width: 100%;
	background-image: url('../_img/about-bg.jpg');
	background-position: left center;
	background-repeat: no-repeat;
	background-size: cover;
	min-height: 549px;
	display: flex;
  flex-direction: column;
  justify-content: center;
}

.about-txt {
	max-width: 600px;
	margin-left: 5%;
}
.about-txt p {
	font-size: 20px;
}
.about-mbl-img {display: none;}
p.txt-header {
	color: #cd2128;
	font-family: "CloisterBlackBT", sans-serif;
  font-size: 60px;
  font-weight: 300;
  margin: 10px 0;
  padding: 0;
}

.image-divider {
	height: 417px;
	background-image: url('../_img/img-divider.jpg');
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}
.image-divider img {
	display: none;
}
.image-divider-mobile {display: none;}


.food-container {
	padding: 80px 0;
	background-image: url('../_img/ashton-tile.jpg');
	background-repeat: repeat;
}
.food-content {
	max-width: 1203px;
	margin: 0 auto;
}
.header-icon {
	text-align: center;
	padding-bottom: 40px;
}


.menu-select {
	width: 30%;
	float: left;
	margin-right: 3.3%;
}
.menu-select a {
	display: block;
	font-size: 18px;
	font-weight: 900;
	color: #f8edde;
	padding: 14px 0 14px 20px;
	background: #000;
	margin: 5px 0;
	max-width: 270px;
	cursor: pointer;
}
.menu-select a:hover {
	background: #cd2128;
}
.menu-select a.mson {
	background: #cd2128;
}
.menu-select-trigger {display: none;}
.menu-select-mobile {display: none;}

.menu-items {
	float: left;
	width: 30%;
	margin: 0 1.5%;
}

.menu-item {
	padding: 10px 20px 20px 20px;
	margin-bottom: 30px;
}
.menu-item-dash {
	background-image: url('../_img/menu-item-dash.png');
	background-position: left center;
	background-repeat: no-repeat;
	height: 24px;
	margin-bottom: -18px !important;
	margin-top: 20px !important;
}
.menu-item-select {
	padding: 10px 20px 10px 20px;
	margin-bottom: 30px;
	background-color: rgba(253, 249, 228, 0.8);
}
/*.menu-item:hover {
	background-color: rgba(250, 246, 225, 0.8);
}*/
.menu-item p, .menu-item-select p {
	font-size: 20px;
	padding: 0;
	margin: 5px 0;
	max-width: 430px;
}
.menu-item p span, .menu-item-select p span {
	color: #cd2128;
}

.double-box-container {
	width: 100%;
}
.double-box {
	width: 50%;
	float: left;
	height: 328px;
	text-align: center;
	color: #f8edde;
	display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 20px;
}
.dbldark {
	background: #1d1418;
}
.dblight {
	background: #cd2128;
}
.dbl-content {
	max-width: 528px;
	margin: -20px auto 0;
}
.dbl-content p {
	padding: 0; 
	margin: 0;
}
.dblarrow {
	padding: 20px 0;
}
.dbl-content img {
	width: 100%;
	height: auto;
}
.dbltitle {
	color: #f8edde;
	font-family: "CloisterBlackBT", sans-serif;
  font-size: 60px;
  padding: 0;
  margin: 0;
}


ul.drink-list {
	list-style: none;
	margin: 0;
	padding: 0;
}
ul.drink-list li {
	font-size: 18px;
	color: #000;
}
ul.drink-list li span {
	font-size: 16px;
	font-style: italic;
	font-weight: normal;
}
ul.drink-list li.drink-title {
	font-weight: 900;
	padding-bottom: 10px;
}
.beer-split-wrapper {
	background-image: url('../_img/beer-split-divider.jpg');
	background-position: center center;
	background-repeat: repeat-x;
}
.beer-split-container {
	margin-top: -30px;
}
.beer-split {
	width: 50%;
	float: left;
}
.beer-split img {
	width: 100%;
	height: auto;
}
.beer-split-mbl {
	display: none;
}
.beer-split-divider {
	width: 100%;
	height: 89px;
	background-image: url('../_img/beer-split-divider.png');
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	margin-top: -82px;
}
.second-split {
	margin-top: -10px;
}

.events-container {
	min-height: 528px;
	margin-top: -71px;
	background-image: url('../_img/events-bg.jpg');
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}
.events-container-mobile {display: none;}
.events-icon {
	padding-top: 95px;
	padding-bottom: 50px;
	text-align: center;
}
.event-wrapper {
	max-width: 1137px;
	margin: 0 auto;
	padding: 0 20px;
}
.event {
	width: 48%;
	float: left;
}
.event:nth-child(2) {
	margin-left: 4%;
}
.event-date {
	float: left;
	min-width: 104px;
	min-height: 104px;
	background: #977651;
	color: #f8edde;
	font-size: 55px;
	text-align: center;
	padding-top: 8px;
}
.event-date p {
	padding: 0;
	margin: 0;
}
.event-date span {
	display: block;
	font-size: 22px;
	margin-top: -10px;
	font-weight: 600;
}
.event-details {
	color: #f8edde;
	margin-left: 5%;
	float: left;
	width: 70%;
}
.event-details p {
	margin: 0;
	padding: 0;
	font-size: 18px;
}
.event-details p span {
	font-weight: 600;
	color: #977651;
}

.event-control {
	display: flex;
  justify-content: center;
  margin-top: 80px;
}
.event-control a {
	width: 34px;
	height: 52px;
	text-indent: -9999px;
}
.event-control a.last {
	background: url('../_img/arrow-left.png') 0 0 no-repeat;
}
.event-control a.next {
	background: url('../_img/arrow-right.png') 0 0 no-repeat;
}
.event-control a.last:hover {
	background: url('../_img/arrow-left-on.png') 0 0 no-repeat;
}
.event-control a.next:hover {
	background: url('../_img/arrow-right-on.png') 0 0 no-repeat;
}

.event-control span {
	color: #977651;
	font-size: 20px;
	margin: 10px 20px 0;
	vertical-align: middle;
}


.instagram-container {
	
}
.instagram-title-bar {
	height: 154px;
	background-color: #cd2128;
	text-align: center;
}
.instagram-title-bar img {
	width: 100%;
	max-width: 470px;
	height: auto;
	margin-top: 40px;
}

.instagram-feed {
	display: flex;
  flex-wrap: wrap;
  flex-direction: row;
}
.instagram-item {
	width: 20%;
	max-height: 336px;
	background: #251501;
	overflow: hidden;
}
.instagram-item:hover img{
	opacity: 1;
}
.instagram-item img {
	width: 100%;
	height: auto;
	display: block;
	opacity: 0.75;
}

.map-container {
	position: relative;
	width: 100%;
	min-height: 447px;
	/*background-image: url('../_img/map-placeholder.jpg');
	background-size: cover;
	background-repeat: no-repeat;*/
}
.map-pin {
	position: absolute;
	top:40%;
	left: 40%;
}
.mobile-hours {display: none;}
.hours-container {
	min-height: 110px;
	background-color: #cd2128;
	display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
}
.hours-container p {
	margin: 0;
	font-size: 39px;
	color: #f6eadd;
	font-weight: 500;
}
.hours-container p span {
	color: #000;
}

.top-footer {
	padding: 80px 40px;
	background: #000;
}
.tf-container {
	max-width: 1202px;
	margin: 0 auto;
}
.tf-item {
	float: left;
	width: 32%;
	margin-right: 5%;
	color: #fff;
}
.last-tf-item {
	margin-right: 0;
	width: 25%;
}
.tf-item p {
	padding: 0;
	margin: 0;
	color: #f6eadd;
}
.tf-item a {
	color: #f6eadd;
}
.tf-item a.footer-social {
	margin: 0 5px;
	display: inline-block;
}
p.tf-item-title {
	color: #cd2128;
	font-family: "CloisterBlackBT", sans-serif;
  font-size: 40px;
  padding-bottom: 10px;
}

.bottom-footer {
	padding: 60px 0;
	background-image: url('../_img/bottom-footer-bg.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	text-align: center;
}
p.bottom-footer-title {
	color: #f8edde;
	font-family: "CloisterBlackBT", sans-serif;
  font-size: 40px;
  padding: 0;
  margin: 0;
}
.copy-mobile {display: none;}
.copy {
	color: #f8edde;
	font-size: 14px;
	font-weight: 800;
}
.copy a {
	color: #000;
}
.pub-links {
	padding: 20px 0 40px 0;
}
.pub-links a {
	color: #000;
	padding: 10px 0;
	background: #f8edde;
	font-weight: 700;
	min-width: 217px;
	display: inline-block;
	margin-right: 40px;
}
.pub-links a:last-child {
	margin-right: 0;
}


@media only screen and (max-width: 768px) {
	.header {
		position: fixed;
		width: 100%;
		z-index: 100;
	}
	.logo {
		float: none;
		width: 100%;
		text-align: center;
		margin: 0;
		background-image: url(../_img/nav-bg.jpg);
		background-position: left center;
		background-color: #000;
		background-repeat: repeat-y;
		height: 76px;
	}
	.logo img {
		display: block;
		text-align: center;
		max-width: 216px;
		margin: 0 auto;
		padding: 15px 0 0 0;
	}
	.nav {
		display: none;
	}
	.splash-container {
		background-image: url('../_img/splash-mobile.jpg');
		background-position: right center;
		height: 739px;
	}
	.mobile-nav-trigger {
		display: block;
		color: #f8edde;
		background: #af8a5e;
		padding: 20px 0;
		margin: 0;
		text-align: center;
		font-weight: 600;
	}
	.mobile-nav {
		display: none;
		list-style: none;
		margin: 0;
		padding: 0;
		width: 100%;
	}
	.mobile-nav li {
		border-bottom: 1px solid #353535;
	}
	.mobile-nav li a {
		display: block;
		color: #f8edde;
		background: #000;
		padding: 20px 0;
		text-align: center;
		font-weight: 600;
		text-transform: uppercase;
	}
	.mobile-nav li a.mnOn {
		background: #af8a5e;
	}
	.menu-select-trigger {
		background-image: url(../_img/select-bg.jpg);
    background-position: right center;
    background-repeat: no-repeat;
    background-color: #cd2128;
    height: 68px;
    max-width: 560px;
    margin: 0 auto;
    display: flex;
  flex-direction: column;
  justify-content: center;
  font-size: 32px;
		color: #f8edde;
		font-weight: 600;
	}
	.menu-select-trigger a {

	}
	.menu-select-mobile {
		list-style: none;
		padding: 0;
		max-width: 560px;
		margin: 0 auto;
		display: none;
	}
	.menu-select-mobile li {
		border-bottom: 1px solid #353535;
	}
	.menu-select-mobile li a {
		padding: 15px 0;
		background: #000;
		color: #f8edde;
		display: block; 
		font-weight: 600;
	}
	.events-icon {
		padding:95px 30px 50px;
	}
	.events-icon img, .header-icon img {
		width: 100%;
		height: auto;
		max-width: 274px;
	}
	.about-txt {
		max-width: 100%;
		margin-left: 0;
	}
	.about-container {
		width: 100%;
    background-image: url(../_img/pattern.png);
    background-position: left center;
    background-repeat: no-repeat;
    background-size: cover;
    display: block;
    padding: 60px 30px 0;
	}
	.about-mbl-img {
		margin-top: 40px;
	}
	.about-mbl-img img {
		width: 100%;
		height: auto;
		display: block;
	}
	.image-divider {
		display: none;
	}
	.image-divider img {
		display: block;
		width: 100%;
		height: auto;
	}
	.image-divider-mobile {
		display: block;
	}
	.image-divider-mobile img {
		width: 100%;
		height: auto;
	}
	.food-container {
		padding: 80px 30px;
		text-align: center;
	}
	.menu-select {
		display: none;
	}
	.menu-items {
		width: 100%;
		display: block;
		float: none;
		margin: 30px 0 0 0;
	}
	.menu-item {
		max-width: 680px;
		margin: 0 auto;
		padding: 10px 20px 60px 20px;
	}
	.menu-item-dash {
		background-image: url(../_img/mbl-menu-divider.png);
    background-repeat: no-repeat;
    background-position: center center;
    height: 36px;
    margin-bottom: -28px !important;
    margin-top: 20px !important;
	}
	.menu-item p, .menu-item-select p {
		max-width: inherit;
	}
	.double-box {
		width: 100%;
    float: none;
    height: 392px;
    text-align: center;
    color: #f8edde;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 0;
	}
	.beer-split {
		width: 100%;
		float: none;
		display: block;
	}
	.beer-split-dsk {
		display: none;
	}
	.beer-split-mbl {
		display: block;
		width: 100%;
	}
	.beer-split-mbl img {
		width: 100%;
		height: auto;
		display: block;
	}
	.beer-split-wrapper {background: none;}
	.events-container {display: none;}
	.events-container-mobile {
		display: block;
		/*min-height: 788px;*/
		padding: 100px 0;
    margin-top: -71px;
    background-image: url(../_img/events-bg.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
	}
	.event {
		width: 100%;
		float: none;
	}
	.event-date {
		float: none;
		width: 104px;
		height: 104px;
		margin: 0 auto;
	}
	.event-details {
		width: 100%;
		float: none;
		margin-left: 0;
		text-align: center;
		margin-top: 30px;
	}
	.event-control {
		margin-top: 40px;
	}
	.instagram-title-bar {
		padding: 0 30px;
	}
	.instagram-item {
		width: 50%;
	}
	.hours-container {display: none;}
	.mobile-hours {
    background-color: #cd2128;
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    padding: 60px 0;
	}
	.mobile-hours p {
		margin: 0;
		font-size: 39px;
		color: #f6eadd;
		font-weight: 500;
		text-transform: uppercase;
	}
	.mobile-hours p span {
		color: #000;
		display: block;
		padding: 15px 0;
	}
	.mobile-hours p em {
		font-style: inherit;
		font-size: 22px;
	}
	.tf-item {
		float: none;
		display: block;
		width: 100%;
		text-align: center;
		margin: 20px 0;
	}
	.pub-links a {
		display: block;
		max-width: 320px;
		margin: 24px auto !important;
	}
	.bottom-footer {
		padding: 60px 30px;
	}
	.copy {display: none;}
	.copy-mobile {
		display: block;
		color: #f8edde;
    font-size: 14px;
    font-weight: 800;
	}
	.copy-mobile a {
		color: #000;
	}
	.copy-mobile span {
		display: block;
		padding-bottom: 10px;
	}
}
@media only screen and (max-width: 425px) {
	.splash-container h1 {
		line-height: 90px;
	}
	p.txt-header {
		line-height: 50px;
	}
}
@media only screen and (max-width: 375px) {
	.menu-select-trigger {
		font-size: 22px;
		text-align: left;
		text-indent: 30px;
	}
}